## liblog-dispatch-perl 2.27

=== debian/changelog ===
liblog-dispatch-perl (2.27-1) unstable; urgency=low

  * Added myself to Uploaders 
  * New upstream release
  * debian/copyright: refreshed copyright
  * Updated dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 19 Oct 2010 20:52:34 +0100

liblog-dispatch-perl (2.26-1) unstable; urgency=low

  * New upstream release (Closes: #576912).
  * Take over for the Debian Perl Group:
    http://lists.debian.org/debian-devel/2010/08/msg00530.html   
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=576912#20
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Jonas Genannt <jonas.genannt@capi2name.de>); Jonas Genannt
    <jonas.genannt@capi2name.de> moved to Uploaders; upgrade Standards
    Version; added myself as Uploader; remove versioned Depends and
    versioned Build-Depends; change short description to be a noun phrase;
    improve long description.
  * debian/control, debian/rules, debian/compat: upgrade to DH7.
  * Upgrade to source format 3.0 (quilt).
  * debian/copyright: upgrade to parsable format, updated copyright
    dates and added packaging copyright.
  * Add debian/watch.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 19 Aug 2010 12:41:22 -0430

liblog-dispatch-perl (2.22-1) unstable; urgency=low

  * New Upstream Release (Closes: #469155)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 7 Dec 2008 00:09:31 +0200

liblog-dispatch-perl (2.21-1) unstable; urgency=low

  * New Upstream Release
  * new standards version
  * removed empty directory usr/lib/perl5/auto/Log/Dispatch

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 25 Sep 2008 20:18:49 +0200

liblog-dispatch-perl (2.18-1) unstable; urgency=low

  * New Upstream Release (Closes: #422030)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 26 Oct 2007 20:39:23 +0200

liblog-dispatch-perl (2.16-1) unstable; urgency=low

  * New Upstream Release
  * bumped to Standards-Version 3.7.2 (no changes needed)
  * Added: Build-Depend: libfile-find-rule-perl

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 10 Feb 2007 14:04:34 +0100

liblog-dispatch-perl (2.11-1) unstable; urgency=low

  * New upstream release (Closes: #329576)
  * New Maintainer (Closes: #329645)
  * debian/control new standards version
  * cleaned up the debian/rules
  
 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 1 Dec 2005 14:54:56 +0200
 

liblog-dispatch-perl (2.10-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 20:54:27 -0700

liblog-dispatch-perl (2.07-1) unstable; urgency=low

  * Change section from interpreters to perl
  * New upstream release
  * Include manpages (Closes: Bug#215526)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 13 Oct 2003 03:29:30 -0700

liblog-dispatch-perl (2.06-1) unstable; urgency=low

  * New upstream release (closes: Bug#192060)
  * Update debian/rules for Module::Build installation instead of MakeMaker

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 28 Jul 2003 13:19:39 -0700

liblog-dispatch-perl (2.01-1) unstable; urgency=low

  * New upstream release
  * debian/copyright pedantry (closes: Bug#153337, Bug#153380)
  * binary-arch vs. binary-indep (closes: Bug#153357)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 05:42:15 -0700

liblog-dispatch-perl (1.79-1) unstable; urgency=low

  * Initial Release (closes: Bug#107129)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 12 Aug 2001 03:05:48 -0700
