=== debian/control ===
Source: liblog-dispatch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libparams-validate-perl,
 perl (>= 5.10.1) | libsys-syslog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
 Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Log-Dispatch/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-dispatch-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblog-dispatch-perl/

Package: liblog-dispatch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libparams-validate-perl,
 perl (>= 5.10.1) | libsys-syslog-perl
Description: message dispatcher to multiple Log::Dispatch::* objects
 Log::Dispatch is a suite of OO modules for logging messages to
 multiple outputs, each of which can have a minimum and maximum log
 level.  It is designed to be easily subclassed, both for creating a
 new dispatcher object and particularly for creating new outputs.
 .
 It also allows both global (dispatcher level) and local (logging
 object) message formatting callbacks which allows greater flexibility
 and should reduce the need for subclassing.
 .
 Subclassing is only needed to send a message to a different output,
 not to change the message format.
