## liblog-dispatch-perl 2.29

=== debian/changelog ===
liblog-dispatch-perl (2.29-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 24 Jun 2011 23:15:31 +0100

liblog-dispatch-perl (2.29-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Mar 2011 21:07:15 -0400
