=== debian/watch ===
version=3
http://search.cpan.org/dist/Log-Dispatch/  .+/Log-Dispatch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
