## liblog-dispatch-perl 2.32

=== debian/changelog ===
liblog-dispatch-perl (2.32-1) unstable; urgency=low

  [ Jonas Genannt ]
  * New upstream release
  * d/control: added libclass-load-perl as dependency
  * d/control: bumped up standards version
  * d/copyright: update to format 1.0

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 28 May 2012 23:42:50 +0200
