=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libparams-validate-perl,
+ libclass-load-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  perl (>= 5.10.1) | libsys-syslog-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
  Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
  Jonathan Yu <jawnsy@cpan.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>,
- Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.1
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Log-Dispatch/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-dispatch-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblog-dispatch-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liblog-dispatch-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-dispatch-perl.git
 
 Package: liblog-dispatch-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libparams-validate-perl,
+ libclass-load-perl,
  perl (>= 5.10.1) | libsys-syslog-perl
 Description: message dispatcher to multiple Log::Dispatch::* objects
  Log::Dispatch is a collection of Perl modules useful for logging messages to
