## liblog-dispatch-perl 2.41

=== debian/changelog ===
liblog-dispatch-perl (2.41-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 2.41
  * Bump year of upstream copyright
  * Add build-dependency on libdist-checkconflicts-perl
  * Bump Standards-Version to 3.9.4 (no change)
  * Refresh debian/control
  * Refresh debian/copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Sep 2013 10:07:35 +0200
