=== debian/control ===
Source: liblog-dispatch-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
 Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-load-perl,
 libdist-checkconflicts-perl,
 libparams-validate-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-dispatch-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch/

Package: liblog-dispatch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-load-perl,
 libdist-checkconflicts-perl,
 libparams-validate-perl
Description: message dispatcher to multiple Log::Dispatch::* objects
 Log::Dispatch is a collection of Perl modules useful for logging messages to
 multiple outputs, each of which can have a minimum and maximum log level. It
 is designed to be easily subclassed, both for creating a new dispatcher
 object and particularly for creating new outputs.
 .
 It also allows both global (dispatcher level) and local (logging object)
 message formatting callbacks which allows greater flexibility and reduces
 the need for subclassing.
