## liblog-dispatch-perl 2.44

=== debian/changelog ===
liblog-dispatch-perl (2.44-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.44
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angel@debian.org>  Mon, 20 Oct 2014 08:34:27 +0200

liblog-dispatch-perl (2.43-2) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Add missing (build) dependency on libdevel-globaldestruction-perl and
    on new enough Sys::Syslog. (Closes: #765165)
  * Add debian/upstream/metadata
  * Update years of upstream copyright.
  * Add requirements for some sub-modules to Recommends.
  * Add debian/tests/pkg-perl/skip-syntax.
    Skip syntax checks in autopkgtest for sub-modules were the prerequisites
    are not available.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 23:43:27 +0200

liblog-dispatch-perl (2.43-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + Build-depend on libtest-fatal-perl and libtest-requires-perl
    + Replace (build-)dependency on libclass-load-perl with
      libmodule-runtime-perl
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 23:47:46 +0200
