=== debian/control ===
Source: liblog-dispatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdevel-globaldestruction-perl,
                     libdist-checkconflicts-perl,
                     libmail-sendmail-perl,
                     libmailtools-perl,
                     libmime-lite-perl,
                     libmodule-runtime-perl,
                     libparams-validate-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     perl (>= 5.15.0) | libsys-syslog-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch

Package: liblog-dispatch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-globaldestruction-perl,
         libdist-checkconflicts-perl,
         libmodule-runtime-perl,
         libparams-validate-perl,
         perl (>= 5.15.0) | libsys-syslog-perl
Recommends: libmail-sendmail-perl,
            libmailtools-perl,
            libmime-lite-perl
Description: message dispatcher to multiple Log::Dispatch::* objects
 Log::Dispatch is a collection of Perl modules useful for logging messages to
 multiple outputs, each of which can have a minimum and maximum log level. It
 is designed to be easily subclassed, both for creating a new dispatcher
 object and particularly for creating new outputs.
 .
 It also allows both global (dispatcher level) and local (logging object)
 message formatting callbacks which allows greater flexibility and reduces
 the need for subclassing.
