## liblog-dispatch-perl 2.45

=== debian/changelog ===
liblog-dispatch-perl (2.45-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.45.
  * Update years of upstream copyright.
  * Build-depend on Test::More 0.96.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 23:14:52 +0200
