=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                      libparams-validate-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl (>= 5.15.0) | libsys-syslog-perl,
                      perl
 Standards-Version: 3.9.6
