## liblog-dispatch-perl 2.54

=== debian/changelog ===
liblog-dispatch-perl (2.54-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.54

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 20 Jan 2016 23:00:15 -0200

liblog-dispatch-perl (2.53-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.53
  * Update repository url in d/u/metadata
  * Update year of upstream copyright
  * Add comma after years in debian copyright entries
  * Update debian/* copyright
  * Add dependency on libjson-pp-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 12:01:35 -0200

liblog-dispatch-perl (2.51-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 2.51
  * Bump debhelper compatibility level to 9
  * Set version of libparams-validate-perl in d/control

  [ gregor herrmann ]
  * Rename debian/tests/pkg-perl/skip-syntax to syntax-skip as per new
    autopkgtest-pkg-perl config.
  * Add libipc-run3-perl to Build-Depends-Indep. Used in a new test.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Sep 2015 12:00:01 -0300
