=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdevel-globaldestruction-perl,
                      libdist-checkconflicts-perl,
+                     libipc-run3-perl,
                      libmail-sendmail-perl,
                      libmailtools-perl,
                      libmime-lite-perl,
                      libmodule-runtime-perl,
-                     libparams-validate-perl,
+                     libparams-validate-perl (>= 1.03),
                      libtest-fatal-perl,
                      libtest-requires-perl,
+                     perl (>= 5.13.9) | libjson-pp-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl (>= 5.15.0) | libsys-syslog-perl,
                      perl
@@ -33,7 +35,8 @@
          libdevel-globaldestruction-perl,
          libdist-checkconflicts-perl,
          libmodule-runtime-perl,
-         libparams-validate-perl,
+         libparams-validate-perl (>= 1.03),
+         perl (>= 5.13.9) | libjson-pp-perl,
          perl (>= 5.15.0) | libsys-syslog-perl
 Recommends: libmail-sendmail-perl,
             libmailtools-perl,
