## liblog-dispatch-perl 2.56

=== debian/changelog ===
liblog-dispatch-perl (2.56-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 2.56
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build and runtime dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 10 May 2016 15:52:24 -0300
