=== debian/control ===
--- 
+++ 
@@ -16,16 +16,15 @@
                      libmailtools-perl,
                      libmime-lite-perl,
                      libmodule-runtime-perl,
-                     libparams-validate-perl (>= 1.03),
+                     libparams-validate-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
-                     perl (>= 5.13.9) | libjson-pp-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                      perl (>= 5.15.0) | libsys-syslog-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-dispatch-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch
 
 Package: liblog-dispatch-perl
@@ -35,8 +34,7 @@
          libdevel-globaldestruction-perl,
          libdist-checkconflicts-perl,
          libmodule-runtime-perl,
-         libparams-validate-perl (>= 1.03),
-         perl (>= 5.13.9) | libjson-pp-perl,
+         libparams-validate-perl,
          perl (>= 5.15.0) | libsys-syslog-perl
 Recommends: libmail-sendmail-perl,
             libmailtools-perl,
