## liblog-dispatch-perl 2.58

=== debian/changelog ===
liblog-dispatch-perl (2.58-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.58.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 01:25:18 +0100

liblog-dispatch-perl (2.57-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Install new CONTRIBUTING file.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 2.57
  * debian/control: build depends on libtest-needs-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 27 Aug 2016 23:14:15 -0300
