=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
            Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Florian Schlichting <fsfs@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
@@ -18,6 +17,7 @@
                      libmodule-runtime-perl,
                      libparams-validate-perl,
                      libtest-fatal-perl,
+                     libtest-needs-perl,
                      libtest-requires-perl,
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                      perl (>= 5.15.0) | libsys-syslog-perl,
