## liblog-dispatch-perl 2.67

=== debian/changelog ===
liblog-dispatch-perl (2.67-1) unstable; urgency=medium

  * Import upstream version 2.67
  * Add (build-)dependencies on Params::ValidationCompiler, Specio, Try::Tiny
    and namespace::autoclean
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 23:05:02 +0200
