=== debian/control ===
--- 
+++ 
@@ -15,14 +15,17 @@
                      libmailtools-perl,
                      libmime-lite-perl,
                      libmodule-runtime-perl,
-                     libparams-validate-perl,
+                     libnamespace-autoclean-perl,
+                     libparams-validationcompiler-perl,
+                     libspecio-perl,
                      libtest-fatal-perl,
                      libtest-needs-perl,
                      libtest-requires-perl,
+                     libtry-tiny-perl,
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                      perl (>= 5.15.0) | libsys-syslog-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-dispatch-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch
@@ -34,7 +37,10 @@
          libdevel-globaldestruction-perl,
          libdist-checkconflicts-perl,
          libmodule-runtime-perl,
-         libparams-validate-perl,
+         libnamespace-autoclean-perl,
+         libparams-validationcompiler-perl,
+         libspecio-perl,
+         libtry-tiny-perl,
          perl (>= 5.15.0) | libsys-syslog-perl
 Recommends: libmail-sendmail-perl,
             libmailtools-perl,
