=== debian/watch ===
version=3
https://metacpan.org/release/Log-Dispatch  .+/Log-Dispatch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
