=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: liblog-dispatch-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
-           Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Florian Schlichting <fsfs@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
@@ -25,9 +24,9 @@
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                      perl (>= 5.15.0) | libsys-syslog-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-dispatch-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch
 
 Package: liblog-dispatch-perl
