## liblog-dispatch-perl 2.69

=== debian/changelog ===
liblog-dispatch-perl (2.69-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 2.69
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Bump years of upstream copyright
    - Refresh Debian Files stanza
  * d/u/metadata:
    - Add Bug-Submit and drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 28 Nov 2019 01:27:19 +0000
