=== debian/control ===
--- 
+++ 
@@ -6,28 +6,28 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdevel-globaldestruction-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdevel-globaldestruction-perl <!nocheck>,
                      libdist-checkconflicts-perl,
-                     libipc-run3-perl,
-                     libmail-sendmail-perl,
-                     libmailtools-perl,
-                     libmime-lite-perl,
-                     libmodule-runtime-perl,
-                     libnamespace-autoclean-perl,
-                     libparams-validationcompiler-perl,
-                     libspecio-perl,
-                     libtest-fatal-perl,
-                     libtest-needs-perl,
-                     libtest-requires-perl,
-                     libtry-tiny-perl,
-                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
-                     perl (>= 5.15.0) | libsys-syslog-perl,
+                     libipc-run3-perl <!nocheck>,
+                     libjson-pp-perl <!nocheck>,
+                     libmail-sendmail-perl <!nocheck>,
+                     libmailtools-perl <!nocheck>,
+                     libmime-lite-perl <!nocheck>,
+                     libmodule-runtime-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libparams-validationcompiler-perl <!nocheck>,
+                     libspecio-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch
+Rules-Requires-Root: no
 
 Package: liblog-dispatch-perl
 Architecture: all
@@ -39,8 +39,7 @@
          libnamespace-autoclean-perl,
          libparams-validationcompiler-perl,
          libspecio-perl,
-         libtry-tiny-perl,
-         perl (>= 5.15.0) | libsys-syslog-perl
+         libtry-tiny-perl
 Recommends: libmail-sendmail-perl,
             libmailtools-perl,
             libmime-lite-perl
