## liblog-dispatch-perl 2.70

=== debian/changelog ===
liblog-dispatch-perl (2.70-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 2.21-1.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.70.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jul 2020 19:15:55 +0200
