=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdevel-globaldestruction-perl <!nocheck>,
-                     libdist-checkconflicts-perl,
+                     libdist-checkconflicts-perl <!nocheck>,
                      libipc-run3-perl <!nocheck>,
                      libjson-pp-perl <!nocheck>,
                      libmail-sendmail-perl <!nocheck>,
@@ -23,7 +23,7 @@
                      libtest-requires-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch
