=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      libtest-requires-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch
