=== debian/watch ===
version=4
https://metacpan.org/release/Log-Dispatch  .+/Log-Dispatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
